name: John Belardi
locality: 
country: United States
role: <a href="">Sales Development Representative 2</a>
reports_to: mnogales
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jbelardi
departments:
  - Sales Development
specialty: 
expertise:
story:

